p {margin-bottom:10px;}
body {background:#FFFFFF url(../../../../img/contest/custom/concurs-lady-anion/bg_body.jpg) no-repeat top center;}
#branding {overflow:hidden; position:relative; width:100%; height:100%;}
#maincontainer {padding-top:0px; margin:380px auto 0px; z-index:3;}
#left_column {width:650px; float:left;}
#right_column {width:270px; float:right;}
#header {top:-331px; height:142px; background:#FFFFFF;}
#header .top_banner {display:none;}
#header .top_menu {margin-bottom:0px;}
#header .main_search {position:absolute; right:15px; top:40px;}
#header .account {position:absolute; right:15px; top:0px;}
#header .logo {padding:0px;}

.branding_links_container {position:absolute; top:155px; left:50%; width:982px; height:1px; margin-left:-491px; z-index:2;}
.branding_links_container .left_link {position:absolute; left:-150px; top:0px; width:150px; height:800px;}
.branding_links_container .right_link {position:absolute;  right:-150px; top:0px; width:150px; height:800px;}
.branding_links_container .top_link {position:absolute; left:0px; top:0px; width:982px; height:415px;}

.concurs_avon {overflow:hidden; background:#FFFFFF; padding:15px;}
.concurs_avon .concurs_avon_desc {overflow:hidden; margin-bottom:10px;}
.concurs_avon .concurs_avon_desc .main_title {background: url(../../../../img/contest/custom/concurs-lady-anion/main_title.png) no-repeat; font-weight:bold; margin-bottom:25px; width:579px; height:35px; text-indent:-9999px;}
.concurs_avon .concurs_avon_desc .title {font-size:20px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-weight:bold; color:#000000; margin-bottom:15px;}
.concurs_avon .concurs_avon_desc p {font-size:14px; margin-bottom:25px; line-height:19px;}

.concurs_avon .btn_login {background:#B6207A;; color:#FFFFFF; font-weight:bold; font-size:13px; border-radius:5px; display:block; padding:10px 15px; margin-top:15px; text-decoration:none!important; width:60px; text-align:center;}
.concurs_avon .btn_login:hover {text-decoration:none!important;}
.concurs_avon .btn_trimite {background:#B6207A; color:#FFFFFF; font-weight:bold; font-size:13px; border-radius:5px; display:block; padding:10px 15px; margin-top:15px; text-decoration:none; width:126px; text-align:center;}
.concurs_avon .btn_trimite:hover {text-decoration:none;}


.concurs_avon .form_concurs {margin-bottom:25px;}
.concurs_avon .form_concurs h2 {font-size:20px; color:#000000; font-family:Tahoma, Arial, Helvetica, sans-serif; margin-bottom:15px; font-weight:bold;}
.concurs_avon .form_concurs .intrebare {margin-bottom:30px; font-size:14px;  color:#333333;}
.concurs_avon .form_concurs .intrebare_text {margin-bottom:10px; font-weight:bold;}
.concurs_avon .form_concurs .intrebare li {margin-bottom:10px;}
.concurs_avon .form_concurs .intrebare input {vertical-align:middle;}
.concurs_avon .form_concurs .intrebare label {vertical-align:middle;}

.concurs_avon .box_regulament {}
.concurs_avon .box_regulament h3 {font-size:17px; font-family:Tahoma, Arial, Helvetica, sans-serif; margin-bottom:15px; font-weight:bold; color:#000000;}
.concurs_avon .box_regulament ul li {margin-bottom:15px;}
.concurs_avon .box_regulament ul li .nr {font-weight:bold;}
.concurs_avon .box_regulament ul li:last-child {margin-bottom:0px;}


.concurs_avon .box_login {background:#F7F7FA; padding:15px; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px;}
.concurs_avon .box_login a {text-decoration:underline;}
.concurs_avon .box_login td {padding-bottom:5px;}
.concurs_avon .box_login td .text {border:1px solid #333; padding:2px; width:150px;}

div.error {margin:0px 0px 10px 0px;}
div.notice_login {margin-bottom:20px; width:auto;}
div.error span {color:#333333;}

.concurs_avon .winners_title {font-size:26px; line-height:normal; font-weight:bold; margin-bottom:25px;}
.concurs_avon .winners_block {margin-bottom:25px;}
.concurs_avon .winners_block .winners_list_title {margin-bottom:15px; font-size:13px; font-weight:bold;}
.concurs_avon .winners_block .winners_list li {margin-bottom:5px;}
.concurs_avon .winners_block .winners_list li:last-child {margin-bottom:0px;}

